## autosize.js 3.0.14~dfsg1

=== debian/changelog ===
autosize.js (3.0.14~dfsg1-1) unstable; urgency=medium

  * Initial release. (Closes: #809364)

 -- Alexandre Viau <aviau@debian.org>  Tue, 29 Dec 2015 15:52:13 -0500
