=== debian/control ===
Source: autosize.js
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 9), uglifyjs
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-javascript/autosize.js.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/autosize.js.git
Homepage: http://www.jacklmoore.com/autosize

Package: libjs-autosize
Architecture: all
Depends: ${misc:Depends}
Recommends: javascript-common
Description: script to automatically adjust textarea height to fit text - NodeJS
 Autosize is a small, stand-alone script to automatically adjust textarea
 height to fit text. The autosize function accepts a single textarea element,
 or an array or array-like object (such as a NodeList or jQuery collection)
 of textarea elements.
 .
 This package contains the Javascript library.

Package: node-autosize
Architecture: all
Depends: ${misc:Depends}, nodejs
Description: script to automatically adjust textarea height to fit text - Javascript
 Autosize is a small, stand-alone script to automatically adjust textarea
 height to fit text. The autosize function accepts a single textarea element,
 or an array or array-like object (such as a NodeList or jQuery collection)
 of textarea elements.
 .
 This package contains the NodeJS module.
