=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	uglifyjs -o dist/autosize.min.js dist/autosize.js

override_dh_auto_clean:
	dh_clean
	rm -f dist/autosize.min.js
