## autosize.js 3.0.15~dfsg1

=== debian/changelog ===
autosize.js (3.0.15~dfsg1-1) unstable; urgency=medium

  * New upstream version
  * Bumped Standards-Version to 3.9.7
  * Changed Vcs-Git and Vcs-Browser to secure (https) urls

 -- Alexandre Viau <aviau@debian.org>  Wed, 23 Mar 2016 11:57:04 -0400
