## autosize.js 3.0.21~dfsg1

=== debian/changelog ===
autosize.js (3.0.21~dfsg1-2) unstable; urgency=medium

  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 15:44:26 -0500

autosize.js (3.0.21~dfsg1-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.0.0.

 -- Alexandre Viau <aviau@debian.org>  Tue, 04 Jul 2017 15:06:14 -0400
