=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: autosize.js
 Section: web
-Priority: extra
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9), uglifyjs
-Standards-Version: 3.9.7
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/autosize.js.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/autosize.js.git
+Standards-Version: 4.0.0
+Vcs-Browser: https://salsa.debian.org/js-team/autosize.js
+Vcs-Git: https://salsa.debian.org/js-team/autosize.js.git
 Homepage: http://www.jacklmoore.com/autosize
 
 Package: libjs-autosize
