=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/autosize.js-$1\.tar\.gz/,repacksuffix=~dfsg1,dversionmangle=s/\~dfsg\d*$// \
 https://github.com/jackmoore/autosize/releases .*/archive/v?(\d[\d\.]+)\.tar\.gz
