## autosize.js 4.0.2~dfsg1

=== debian/changelog ===
autosize.js (4.0.2~dfsg1-7) unstable; urgency=medium

  * Switch to rollup for generating umd instead of babel (Closes: #990458)

 -- Pirate Praveen <praveen@debian.org>  Sat, 03 Jul 2021 22:35:42 +0530

autosize.js (4.0.2~dfsg1-6) experimental; urgency=medium

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs

  [ Pirate Praveen ]
  * Update minimum version of node-babel-plugin-add-module-exports (>= 1.0.2~)
    (Closes: #990458)

 -- Pirate Praveen <praveen@debian.org>  Wed, 30 Jun 2021 22:41:44 +0530

autosize.js (4.0.2~dfsg1-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + libjs-autosize: Add Multi-Arch: foreign.
    + node-autosize: Add Multi-Arch: foreign.

  [ Pirate Praveen ]
  * Use add-module-exports babel plugin to build (Closes: #977304)
  * Bump Standards-Version to 4.5.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Mon, 14 Dec 2020 17:42:45 +0530

autosize.js (4.0.2~dfsg1-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Build with babel7
  * Use pkg-js-tools auto install

 -- Xavier Guimard <yadd@debian.org>  Mon, 11 May 2020 11:01:16 +0200

autosize.js (4.0.2~dfsg1-3) unstable; urgency=medium

  * Team upload
  * Add d/tests

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 09 Feb 2019 07:30:32 +0530

autosize.js (4.0.2~dfsg1-2) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Team upload
  * Reupload to unstable
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Add Breaks for ruby-rails-assets-autosize (<< 4.0)

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Thu, 07 Feb 2019 16:09:16 +0530

autosize.js (4.0.2~dfsg1-1) experimental; urgency=medium

  * New upstream version 4.0.2~dfsg1
  * Bump Standards-Version to 4.1.5 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Build dist/autosize.js with babeljs

 -- Pirate Praveen <praveen@debian.org>  Mon, 23 Jul 2018 17:32:42 +0530
