=== debian/control ===
--- 
+++ 
@@ -1,18 +1,28 @@
 Source: autosize.js
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
-Uploaders: Alexandre Viau <aviau@debian.org>
-Build-Depends: debhelper (>= 9), uglifyjs
-Standards-Version: 4.0.0
+Uploaders: Alexandre Viau <aviau@debian.org>,
+           Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper-compat (= 13)
+ , node-babel7
+ , rollup
+ , node-rollup-plugin-babel
+ , dh-sequence-nodejs
+ , uglifyjs
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/js-team/autosize.js
 Vcs-Git: https://salsa.debian.org/js-team/autosize.js.git
-Homepage: http://www.jacklmoore.com/autosize
+Homepage: https://www.jacklmoore.com/autosize
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: libjs-autosize
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: javascript-common
+Breaks: ruby-rails-assets-autosize (<< 4.0)
+Multi-Arch: foreign
 Description: script to automatically adjust textarea height to fit text - NodeJS
  Autosize is a small, stand-alone script to automatically adjust textarea
  height to fit text. The autosize function accepts a single textarea element,
@@ -23,7 +33,9 @@
 
 Package: node-autosize
 Architecture: all
-Depends: ${misc:Depends}, nodejs
+Depends: ${misc:Depends}
+ , nodejs
+Multi-Arch: foreign
 Description: script to automatically adjust textarea height to fit text - Javascript
  Autosize is a small, stand-alone script to automatically adjust textarea
  height to fit text. The autosize function accepts a single textarea element,
