=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_build:
	rollup -f umd -n autosize -p babel ./src/autosize.js -o dist/autosize.js
	uglifyjs -o dist/autosize.min.js dist/autosize.js
