=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/autosize.js-$1\.tar\.gz/,repacksuffix=~dfsg1,dversionmangle=auto \
 https://github.com/jackmoore/autosize/releases .*/archive/.*/v?(\d[\d\.]+)\.tar\.gz
