## autosize.js 4.0.4~dfsg1%2B~4.0.0

=== debian/changelog ===
autosize.js (4.0.4~dfsg1+~4.0.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + libjs-autosize: Drop versioned constraint on ruby-rails-assets-autosize in
      Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 27 Nov 2022 17:57:39 +0000

autosize.js (4.0.4~dfsg1+~4.0.0-1) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.0, no changes needed.
  * Drop nodejs dependency
  * Embed typescript declarations
  * New upstream version 4.0.4~dfsg1+~4.0.0

 -- Yadd <yadd@debian.org>  Fri, 10 Dec 2021 18:12:07 +0100
