## autosize.js 4.0.4~dfsg1+~4.0.0

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  , node-rollup-plugin-babel
  , dh-sequence-nodejs
  , uglifyjs
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/js-team/autosize.js
 Vcs-Git: https://salsa.debian.org/js-team/autosize.js.git
 Homepage: https://www.jacklmoore.com/autosize
@@ -21,7 +21,6 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: javascript-common
-Breaks: ruby-rails-assets-autosize (<< 4.0)
 Multi-Arch: foreign
 Description: script to automatically adjust textarea height to fit text - NodeJS
  Autosize is a small, stand-alone script to automatically adjust textarea
@@ -34,7 +33,7 @@
 Package: node-autosize
 Architecture: all
 Depends: ${misc:Depends}
- , nodejs
+Provides: ${nodejs:Provides}
 Multi-Arch: foreign
 Description: script to automatically adjust textarea height to fit text - Javascript
  Autosize is a small, stand-alone script to automatically adjust textarea
