=== debian/watch ===
version=4
opts=filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/autosize.js-$1/,repacksuffix=~dfsg1,dversionmangle=auto \
 https://github.com/jackmoore/autosize/tags .*/archive/.*/v?(\d[\d\.]+)\.tar\.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-autosize,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-autosize-$1/" \
 https://registry.npmjs.org/@types/autosize https://registry.npmjs.org/@types/autosize/-/autosize-([\d\.]+)@ARCHIVE_EXT@ group
